Skip Menu |
 

This queue is for tickets about the InterMine-Model CPAN distribution.

Maintainer(s)

INTERMINE

Bugs

ID Subject Status Severity Last Updated Broken in Fixed in
66801 Minimum requirement for Moose is 1.21 new Normal 3 years ago 0.9607

This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.